Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 539242 - <www-client/seamonkey-2.32,www-client/seamonkey-bin-2.32: multiple vulnerabilities (CVE-2014-{8634,8635,8636,8637,8638,8639,8640,8641,8642})
Summary: <www-client/seamonkey-2.32,www-client/seamonkey-bin-2.32: multiple vulnerabil...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-07 15:19 UTC by Kristian Fiskerstrand
Modified: 2017-01-13 15:00 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Kristian Fiskerstrand gentoo-dev Security 2015-02-07 15:26:46 UTC
Seamonkey-bin has not been bumped to unaffected version 2.32, but leasts start stabilization of the source package anyways. 

Arches, please stabilize

=www-client/seamonkey-2.32 
Stable targets: amd64 x86

This bug should not be closed before seamonkey-bin is either bumped && stabilized or p.masked.
Comment 2 Agostino Sarubbo gentoo-dev 2015-02-07 16:44:44 UTC
amd64/x86 stable
Comment 3 Agostino Sarubbo gentoo-dev 2015-02-22 13:23:12 UTC
CC'ing the maintainer.
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-07-01 06:11:32 UTC
Added to existing GLSA.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2017-01-03 13:02:11 UTC
This issue was resolved and addressed in
 GLSA 201701-15 at https://security.gentoo.org/glsa/201701-15
by GLSA coordinator Thomas Deutschmann (whissi).
Comment 6 Thomas Deutschmann gentoo-dev Security 2017-01-04 15:35:52 UTC
SeaMonkey was removed from the GLSA.
Comment 7 GLSAMaker/CVETool Bot gentoo-dev 2017-01-13 15:00:44 UTC
This issue was resolved and addressed in
 GLSA 201701-35 at https://security.gentoo.org/glsa/201701-35
by GLSA coordinator Aaron Bauman (b-man).